Dear Friend,

I am also getting same problem. I am using slackware13.1 image with Amazon(ec2) bundle with (aki-407d9529 aki-4c7d9525) both aki, I am getting same problem below error.
...